/* No comment provided by engineer. */
"Archive Operation" = "アーカイブ操作";

/* No comment provided by engineer. */
"BetterZip Queue" = "BetterZip キュー";

/* No comment provided by engineer. */
"Clear" = "消去";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "このリストから完了／中止したダウンロードを削除します。";

/* No comment provided by engineer. */
/* == */
"Text Cell" = "Text Cell";

